# Uses of Class
org.springframework.aot.hint.ResourceBundleHint

Packages that use ResourceBundleHint
Package
Description
org.springframework.aot.hint
Support for registering the need for reflection, resources, java serialization and proxies at runtime.

## Uses of ResourceBundleHint in org.springframework.aot.hint

Methods in org.springframework.aot.hint that return types with arguments of type ResourceBundleHint
Modifier and Type
Method
Description
`Stream<ResourceBundleHint>`
ResourceHints.`resourceBundleHints()`
Return the resource bundles that should be made available at runtime.